@charset "utf-8";
/* CSS Document */
html{
height:100%;
width:100%;
}
body{
height:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
padding:0;
background-color:#d6dcec;
color:#3f3f3f;
}
.dynacode{
margin:47px 0 0 27px;
position:absolute;
font-size:18px;
}
form, table, h1, h2, h3, h4, h5, h6, p{margin:0;padding:0;}
a{}
a:hover{}
/*float*/
.right{float:right;}
.left{float:left;}
.clearB{clear:both;}
.image-replacement{ display:block; text-indent:-9999px; outline:none;}

#shadow{ width:1005px; margin:0 auto 20px; padding:21px 0 0 0; background:url(../images/shadow.png) 0 0 no-repeat;}
* html #shadow{ background-image:none;}
#wrap{ width:960px; margin:auto;}

#masthead{ height:123px; background:url(../images/masthead-bg.jpg) 0 0 no-repeat; position:relative;}
#display-area{ padding:10px; background:#ededed; min-height:250px; height:auto !important; height:250px;}
* html #display-area{ padding-right:0;}
#footer{ color:#989898; font-size:11px; text-align:center; padding:10px 0; }
#logo{ width:416px; height:110px; background:url(../images/logo.png) 0 0 no-repeat; top:1px; left:28px; position:absolute;}
#phone-num{ font-size:14px; color:#404040; font-weight:bold; position:absolute; top:80px; right:27px; background:url(../images/icon-phone.png) 0px 0px no-repeat transparent; padding:0px 0 10px 28px;}
#phone-num span{ font-size:20px; color:#b70d0a;}
#header-txt { position:absolute; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:2a2a2a#; top:29px; right:25px; }
#header-txt span { color:#0099c2; }
#banner{ background:#ededed url(../images/banner-bg.jpg) 0px 0px no-repeat; min-height:276px; height:auto !important; height:276px;}
#banner-txt{ padding:39px 0 0 48px; color:#222222; font-size:20px; width:385px; font-family:"Myriad Pro", Arial, Helvetica; font-style:italic; }
#banner-txt h2{ font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-size:24px; font-style:italic; font-weight:bold; color:#7c7877; line-height:1.1; padding:10px 0 0; }
#banner-txt h2 span { color:#5b78ab; }

#display-area .leftarea{ width:218px; padding:0 0 0 10px;}
#display-area .rightarea{ width:681px; padding:0 15px 0 0;}
* html #display-area .rightarea{ margin:0 5px 0 0px;}

#display-area .leftarea .block{ margin:0 0 7px 0; position:relative;}
#display-area .leftarea .block .block-body{ background-color:#dfdfdf; border:1px solid #ffffff; border-top:0 none; position:relative; width:214px; margin:0 0 0 1px;}
#display-area .leftarea .block .block-body .block-body-head { padding:12px 14px 0 14px; }
#display-area .leftarea .block-head{ background:url(../images/lefthead-bg.gif) 0 0 no-repeat; height:32px; line-height:32px; padding:0 0 0 8px; font-size:18px; font-weight:normal; color:#fff; margin:0 0 1px 0;}
.leftarea .block .block-body h4 { color:#8f032e; font-size:14px; font-weight:bold; padding:10px 0 0 94px; }
.leftarea .block .block-body p { padding:5px 0 5px 5px; font-size:11px; line-height:150%;}
.leftarea .block .block-body .contact{ background-color:#fff; height:50px; text-align:right; padding-right:115px; padding-top:7px;}
.leftarea .block .block-body .contact-img{ position:absolute; right:5px; top:199px; }
.leftarea .block .block-body h5{ font-weight:normal; font-size:10px; color:#2e2e2e; line-height:1.1; padding:0 0 0 9px; text-align:left;}
.leftarea .block .block-body h5 span{ color:#8f032e;}
.leftarea .block .block-body .bottom-tag{ font-size:11px; line-height:1.5; padding-left:10px; color:#131319; font-weight:bold; }
.leftarea .block .block-body .bottom-tag span{ font-size:8px; color:#404040; }

#display-area .rightarea .block{ }
#display-area .rightarea .contents{ }
#display-area .rightarea .contents p{ line-height:150%;}
#display-area .rightarea .contents p strong{ color:#272727;}

.owner { text-align:right; padding:5px 123px 5px 0; font-size:11px; color:#; }
.owner h3 { color:#1c1c1c; font-size:12px; }
.owner-img { position:absolute; right:12px; bottom:-30px; }


#display-area .rightarea .block .block-head, .righthead{ height:30px; background:url(../images/righthead-bg.gif) 0 0 no-repeat; font-size:18px; line-height:30px; color:#fff; font-weight:normal; padding:0 0 0 10px; margin:0 0 1px 0;}
#display-area .rightarea .block .block-body{ background-color:#dcdcdc; border:1px solid #c0c0c0; border-top:none;
-moz-border-radius-bottomleft:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
}
.enquiry-form{ padding:5px 20px;}
.enquiry-form .block-left{ width:330px;}
.enquiry-form .block-right{ width:275px;}
.enquiry-form table{}
.enquiry-form table td{ padding:5px 0 5px 0;}
.enquiry-form table td.fieldname{ text-align:right; padding-right:15px !important;}
.etxtarea, .etxt{ background:url(../images/txtfield-bg.gif) 0 0 repeat-x #fff; border:1px solid #ffffff; padding:5px 4px;}
.etxt{ width:200px;}
.etxtarea{ width:202px;}


.features-block{ margin-top:0px; margin-bottom:10px;}
.features-list{ float:left; width:220px; margin:0; padding:0; font-size:14px; font-weight:bold; color:#383838;}
.features-list li{ list-style-type:none; margin:0; padding:0; background:url(../images/bullet.gif) 0 6px no-repeat; padding:8px 0 8px 30px;}

#fnav{ margin:0; padding:0; font-size:14px;}
#fnav li{ margin:0; padding:0; float:left; list-style-type:none;}
#fnav li a{ display:block; padding:12px 40px; background:url(../images/sep.gif) right no-repeat; color:#fff; text-decoration:none;}
#fnav li.last a{ background-image:none;}

#boxes { padding:0 0 0 21px; background:#ededed;}
.box { background:url(../images/box-bg.gif) 0px 0px no-repeat; width:179px; height:188px; float:left; padding:0 20px 0 20px; margin:0 14px 0 0; }

.box-head { height:57px; }
.box h3 { color:#4c4c4c; font-size:14px; font-weight:bold; padding:12px 0 0 0; }
.two-lines h3 { padding:12px 0 0 0; }
.box p { color:#404040; font-size:11px; padding:8px 0 0 0; }
.one-line h3{ padding:22px 0 0 0;}

/*slideshow*/
.study-block{ min-height:180px; height:auto !important; height:180px; font-style:italic; padding:10px;}
.study-block .author{ color:#1c1c1c; font-size:11px; font-style:italic; margin:0 0 5px 0;}
.study-block .author h5{ font-size:12px; font-style:italic;}

.qh3{ font-size:20px; font-family:"Myriad Pro", Arial; color:#e68200; font-style:italic; text-align:center;}
.enquiry-block{ }.inner-enquiry{width:911px;}
.enquiry-block .block-head{ height:30px; color:#fff; background:url(../images/block-head-bg.gif) 0 0 no-repeat; font-weight:normal; font-size:18px; line-height:30px; padding:0 13px;}
.enquiry-block .block-body{ background-color:#dcdcdc; border:1px solid #ededed; border-top:none;
-moz-border-radius-bottomleft:20px;-webkit-border-bottom-left-radius:20px;
-moz-border-radius-bottomright:20px; -webkit-border-bottom-right-radius:20px;
}

.inq-form{ padding:30px; color:#383838;}
.inq-form .span1{ width:430px;}
.inq-form .span1 p{ margin:0 0 8px 0;}
.inq-form .span2{ width:385px;}
.inq-form .span1 table{ width:100%; margin:0 0 10px;}
.inq-form .span1 table td{ padding:4px 0;}
.fieldname{ width:142px;}
.itxt{ width:270px; border:1px solid #fff; background:url(../images/itxt-bg.gif) 0 0 repeat-x #fff; padding:4px;}
.itxt2{ width:130px !important;}
.itxt3{ width:370px !important; margin:0 0 12px 0;}


.testi{
	color:#3f3f3f;
	font-size:14px;
	background:url(../images/open-quote.gif) left 0 no-repeat;
	padding:5px 0 10px 38px;
	line-height:1.2;
	height:109px;
}
.testi .quote span{
	background:url(../images/close-quote.gif) right bottom no-repeat;	
	padding:0 10px 21px 30px;;
}
.testi .name{
	color:#3a71a8;
	font-weight:bold;
	font-size:14px;
	text-align:right;
	padding:12px 5px 0 0;
}
.contact-num{
	width:295px;
	color:#404040;
	font-weight:bold;
	padding:68px 9px 0;
}
.contact-num img{
	float:left;	
}
.contact-num p{
	font-size:20px;
	margin:-2px 0 0 5px;
	text-align:center;
}
.contact-num span{
	font-size:11px;	
	font-style:italic;
}